Subject: Re: linux-next: build warning after merge of the net-next tree

From: Stephen Rothwell <[email-masked]>
Date: Fri, 20 Jul 2018 11:06:22 +1000

Hi Guenter,

On Thu, 19 Jul 2018 15:35:21 -0700 Guenter Roeck <[email-masked]> wrote:
>
> Yes, replacing imply with the dependency is what I did in the fixup patch.
> Sorry, I should have copied you: https://patchwork.kernel.org/patch/10534925/

I will use that as a merge fix patch when I merge the net-next tree
today (unless Dave adds it to his tree first).

-- 
Cheers,
Stephen Rothwell